/* @override http://yse89u6f8je.preview.thewebconsole.com/layout.css */

/*-------------------- General Layout Styles --------------------*/

.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}

.wrapper {
	margin: 0 auto;
	width: 970px;
}

.header {
	height: 321px;
}

.h-left {
	float: left;
	width: 30%;
}

.h-right {
	float: right;
	width: 40%;
	text-align: right;
	padding: 29px 24px 0 0;
}

.content {
	padding-bottom: 20px;
	height: 1%;
}

.con-left {
	float: left;
	width: 221px;
}

.con-right {
	float: right;
	width: 749px;
}

.bottom {
	background: url(bottom.jpg) 50% 0% no-repeat;
}

#cmsfooter {
	padding: 30px 0 0 0;
}

.menu-runner {
	background: url(menu-runner.gif) 0% 0% repeat-y;
}

.menu-top {
	background: url(menu-top.gif) 0% 0% no-repeat;
}

.menu-bottom {
	background: url(menu-bottom.gif) 0% 100% no-repeat;
	height: 1%;
	padding: 20px 0;
}

#cmsbody {
	padding: 0 13px 0 20px;
	min-height: 350px;
}

.footerCompany{display:none;}

.web-marketing{text-align:center; padding:0 0 20px 0;}

.web-marketing{
font-size:10px;
color:#9d9d9d;
}

.web-marketing a{
font-size:10px;
color:#9d9d9d;
}